# Table of Contents - vte3-3.2.9 Documentation

## Pages

- Rakefile

## Classes and Modules

- Vte
- Vte::Error
- Vte::Loader
- Vte::Pty
- Vte::Regex
- Vte::Terminal
- Vte::Version

## Methods

- ::new — Vte::Regex
- ::or_later? — Vte::Version
- #define_version_module — Vte::Loader
- #feed_child — Vte::Terminal
- #feed_child_raw — Vte::Terminal
- #fork_command — Vte::Terminal
- #initialize_raw — Vte::Regex
- #load_constant_info — Vte::Loader
- #parse_compile_flags — Vte::Regex
- #post_load — Vte::Loader
- #pre_load — Vte::Loader
- #pty — Vte::Terminal
- #require_libraries — Vte::Loader
- #size — Vte::Pty
- #size_raw — Vte::Pty
- #spawn — Vte::Terminal